# Function getPokemonMessage

- getPokemonMessage(pokemon, content): string

- Builds a message by concatenating the Pokemon name with its potential affix and the given text

  #### Parameters

  - pokemon: default

    `Pokemon` name and battle context will be retrieved from this instance for `getPokemonNameWithAffix`

  - content: string

    any text

  #### Returns string

  ex: "Wild Gengar fainted!", "Ectoplasma sauvage est K.O!"

  #### See

  `getPokemonNameWithAffix` for the Pokemon's name and potentiel affix

  - Defined in src/messages.ts:12